Version: dev-perl/FCGI 0.770.0:0

Depends On: virtual/perl-XSLoader virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=[-build(-)]

USE Flags:

0.770.0
"~alpha amd64 ~arm ~hppa ~ia64 ppc ~ppc64 ~sparc x86 ~amd64-fbsd ~x86-fbsd"
comments powered by Disqus